[arch-commits] Commit in epplet-base/repos (3 files)

Eric Belanger eric at archlinux.org
Sat Jul 5 15:44:57 EDT 2008


    Date: Saturday, July 5, 2008 @ 15:44:57
  Author: eric
Revision: 4242

Merged revisions 2-4241 via svnmerge from 
svn+ssh://svn.archlinux.org/home/svn-packages/epplet-base/trunk

........
  r356 | aaron | 2008-04-18 18:56:27 -0400 (Fri, 18 Apr 2008) | 1 line
  
  Added svn:keywords to all PKGBUILDs
........
  r4231 | eric | 2008-07-05 15:01:05 -0400 (Sat, 05 Jul 2008) | 2 lines
  
  upgpkg: epplet-base 0.11-1
      upstream update, added ChangeLog
........

Added:
  epplet-base/repos/extra-x86_64/ChangeLog
    (from rev 4231, epplet-base/trunk/ChangeLog)
Modified:
  epplet-base/repos/extra-x86_64/	(properties)
  epplet-base/repos/extra-x86_64/PKGBUILD

-----------+
 ChangeLog |    6 ++++++
 PKGBUILD  |   13 +++++++------
 2 files changed, 13 insertions(+), 6 deletions(-)


Property changes on: epplet-base/repos/extra-x86_64
___________________________________________________________________
Name: svnmerge-integrated
   - /epplet-base/trunk:1
   + /epplet-base/trunk:1-4241

Copied: epplet-base/repos/extra-x86_64/ChangeLog (from rev 4231, epplet-base/trunk/ChangeLog)
===================================================================
--- extra-x86_64/ChangeLog	                        (rev 0)
+++ extra-x86_64/ChangeLog	2008-07-05 19:44:57 UTC (rev 4242)
@@ -0,0 +1,6 @@
+2008-07-05  Eric Belanger  <eric at archlinux.org>
+
+	* epplet-base 0.11-1
+	* Upstream update
+	* Added ChangeLog
+

Modified: extra-x86_64/PKGBUILD
===================================================================
--- extra-x86_64/PKGBUILD	2008-07-05 19:40:43 UTC (rev 4241)
+++ extra-x86_64/PKGBUILD	2008-07-05 19:44:57 UTC (rev 4242)
@@ -3,7 +3,7 @@
 # Contributor: Tom Newsom <Jeepster at gmx.co.uk>
 
 pkgname=epplet-base
-pkgver=0.10
+pkgver=0.11
 pkgrel=1
 pkgdesc="Addon plugins for the enlightenment windowmanager"
 arch=('i686' 'x86_64')
@@ -11,12 +11,13 @@
 license=('GPL')
 depends=('esd' 'imlib2' 'libtiff' 'glut' 'mesa' 'libcdaudio')
 options=('!libtool')
-source=(http://downloads.sourceforge.net/sourceforge/enlightenment/epplets-$pkgver.tar.gz)
-md5sums=('19f881141e18a4f4402af16738ee5ae7')
+source=(http://downloads.sourceforge.net/sourceforge/enlightenment/epplets-${pkgver}.tar.gz)
+md5sums=('9a2277543eb24a1173bd3e7a145b8afd')
+sha1sums=('d75232e641d875d78789237d3baf03a00ddc40d2')
 
 build() {
-  cd $startdir/src/epplets-$pkgver
-  ./configure --prefix=/usr
+  cd ${srcdir}/epplets-${pkgver}
+  ./configure --prefix=/usr || return 1
   make || return 1
-  make DESTDIR=$startdir/pkg install
+  make DESTDIR=${pkgdir} install || return 1
 }





More information about the arch-commits mailing list